<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "htmlFor";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/h-t-m-l-F-o-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>